CREATE TABLE [dbo].[ErrorePrometia] (
	[Rete] varchar(1) NOT NULL,
	[CodiceFiscale] varchar(16) NOT NULL,
	[Portafoglio] varchar(220) NULL,
	[CodiceProdotto] varchar(16) NULL,
	[Piazza] varchar(1) NOT NULL,
	[CodiceValuta] varchar(1) NOT NULL,
	[Classe] varchar(1) NOT NULL,
	[CtvNominale] numeric(38,3) NULL,
	[CtvReale] numeric(38,3) NULL
)
GO